/*
    Rocket
    designed by Sofie (http://www.neonlove.net/sofie)
    parent is winners
*/

/*fonts-----------------*/

body {
    font-family: Georgia, "Times New Roman", serif;
}

.post-asset .asset-name a,
#header-name a,
#header-description,
.page-header1,
.page-header2,
.asset-stream-list .post-asset .asset-name a {
    font-family: Georgia, "Times New Roman", serif;
    font-weight: bold;
}

.widget-header,
.widget .widget-header a,
.widget-header .edit a {
    font-family: Verdana, sans-serif;
    font-weight: normal;
}

.widget-header .edit a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
}

/*Colors and Images-----------the child*/

body {
    background: #1d4248;
}

#control-strip,
#footer {
    background-color: #e44b1b;
}

/* Layout ---------------------------------------------------- */

#page {
    background-color: #fff;
}

/* Header ---------------------------------------------------- */

#header {
    background-image: url(header.png?v=1);
    background-color: #254d53;
}

#header-text,
#header-text a {
    color: #fff;
}

.nav .item {
    border-left-color: #fff;
}

#header-name a {
    color: #ffc50f;
}

#header-photo-inner {
    border-color: #e44b1b;
}


/* Content --------------------------------------------------- */

.page-header2,
.page-header2 a {
    color: #478e99; 
}

.page-header1,
.page-header1 a,
.asset-name a,
.asset-name,
.asset-subtitle,
.asset-stream-list .post-asset .asset-name a {
    color: #224247;
}

.comment-even,
.asset-tags-list .asset-tags-add-tags:hover,
.asset-description-hover,
.asset-name-hover,
.asset-privacy-hover {
    background-color: #f5f9fb;
}

#comment-form,
.enclosure .enclosure-inner,
.comment-even {
    border-color: #bbd9e4;
}

.asset-tags-list a:hover {
    background-color: #6390a4;
}

a,
.asset-stream-grid .asset-name a,
.pager,
.pager a {
    color: #6390a4;
}
.pager .item {
    border-color: #6390a4;
}

.post-asset .asset-body blockquote {
    background-image: url(blockquote.gif?v=1);
}

/* Widget ---------------------------------------------------- */

.powered-by-widget .widget-content,
.widget-header {
    border-top-color: #bbd9e4;
}

.layout-wtt #gamma {
    border-right: 1px solid #bbd9e4;
}

.widget-header,
.widget-header a,
.widget-header .edit a {
    color: #333;
    border-left-color: #333;
}

.widget-footer a,
.widget-content a,
.archive-widget .widget-list .item {
    color: #67818c;
}

.control-strip-logo a {
    background-image: url(logo.gif?v=1);
}

/*see below*/
.asset-stream .asset-header-content {
    background-image: url(post-ornament.gif?v=1);
}

/*post-ornament module---------------------- padding-left=30*/

.asset-stream  .asset-header-content {
    background-repeat: no-repeat;
    background-position: 1px 0;
    padding: 0 0 0 30px;
    width: 680px; 
}

.layout-twt .asset-header .asset-header-content,
.layout-wtt .asset-header .asset-header-content {
    width: 490px;
}

.connections-asset-stream .asset-header .asset-header-content {
    background-image: none;
    padding: 0;
    width: auto;
}

.conduit-related-header {
    background-color: #e44b1b;
}

.conduit-related-body {
    border-color: #e44b1b;
}
